dpkg-checkbuilddeps(1)

NOM
dpkg-checkbuilddeps - vérifier les dépendances et les conflits de construction

SYNOPSIS
dpkg-checkbuilddeps -B [fichier-control]

DESCRIPTION
Ce programme vérifie si les dépendances et les conflits de construction listés dans le fichier control existent dans les paquets installés sur le système. S'il en existe, il les affiche et se termine avec un code de retour différent de 0.

Normalement, le fichier debian/control est lu, mais un autre fichier peut être indiqué sur la ligne de commande.

OPTIONS

-B  Ignore les lignes Build-Depends-Indep. À utiliser quand aucun paquet indépendant d'une architecture ne sera construit.

-h  Affiche un message d'aide.

AUTEUR
Copyright 2001 Joey Hess <joeyh@debian.org>. (mailto:joeyh@debian.org)

Ce programme est un logiciel libre ; voyez la « GNU General Public Licence » version 2 ou supérieure pour le copyright. Il n'y a PAS de garantie.

TRADUCTION
Philippe Batailler, 2006. Veuillez signaler toute erreur à <debian-l10n-french@lists.debian.org>.